h3 {
    font-size: 25px;
}

.transition-3 {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}

.color-white {
    color:#fff !important;
}

.color-444 {
    color:#444444;
}

.color-333{
    color:#333333;
}

.color-green {
    color:#008738 !important;
}

.color-blue{
    color:#0A246A;
}



.color-fume {
    color:#424f5f;
}


.bg-fume {
    background-color:#424f5f;
}

.bg-white {
    background-color:#fff;
}


.bg-444 {
    background-color:#444444;
}

.bg-333{
    background-color:#333333;
}



.fw-400{
    font-weight: 400 !important;
}

.fw-500{
    font-weight: 500 !important;
}

.fw-600{
    font-weight: 600 !important;
}

.fw-700{
    font-weight: 700 !important;
}

.fs-10{
    font-size: 10px !important;
}

.fs-11{
    font-size: 11px !important;
}

.fs-12{
    font-size: 12px !important;
}

.fs-13{
    font-size: 13px !important;
}

.fs-14{
    font-size: 14px !important;
}

.fs-15{
    font-size: 15px !important;
}

.fs-16{
    font-size: 16px !important;
}


.fs-17{
    font-size: 17px !important;
}

.fs-18{
    font-size: 18px !important;
}

.fs-19{
    font-size: 19px !important;
}

.fs-20{
    font-size: 20px !important;
}

.fs-21{
    font-size: 21px !important;
}

.fs-22{
    font-size: 22px !important;
}

.fs-23{
    font-size: 23px !important;
}

.fs-24{
    font-size: 24px !important;
}

.fs-25{
    font-size: 25px !important;
}

.shadow-standart {
    box-shadow: 0px 0px 13px rgba(0,0,0,.1);
    -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,.1);
    -moz-box-shadow: 0px 0px 13px rgba(0,0,0,.1);
}

.ls-0{
    letter-spacing: 0px;
}

.ls-1{
    letter-spacing: 1px;
}

.ls-2{
    letter-spacing: 2px;
}

.ls-3{
    letter-spacing: 3px;
}

.ls-4{
    letter-spacing: 4px;
}


.btn-rounded {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.text-normal {
    font-style: normal;
}

.overflow-hidden {
    overflow: hidden;
}
